<?php
namespace Claromentis\Core\ORM;

$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] ?: array()) + array();




class Clob
{
    
    
    
    
    protected $value;
    
    
    
    
    
    
    public function __construct($value)
    {
        $this->value = $value;
    }
    
    
    
    
    
    
    public function __toString()
    {
        return $this->value;
    }
}